[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#155243: marked as done (gnue-forms: Dependencies are unmet, python2-base is required but do not exist in debian.)

Your message dated Tue, 05 Nov 2002 21:59:09 -0500
with message-id <E189GPN-0000HS-00@auric.debian.org>
and subject line Bug#152456: fixed in gnue-forms 0.4.1a-20021105-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 2 Aug 2002 17:04:11 +0000
>From nisse@p-nisse.campus.luth.se Fri Aug 02 12:04:11 2002
Return-path: <nisse@p-nisse.campus.luth.se>
Received: from bb-62-5-15-190.bb.tninet.se (p-nisse.campus.luth.se) [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 17afqU-00029h-00; Fri, 02 Aug 2002 12:04:10 -0500
Received: from nisse by p-nisse.campus.luth.se with local (Exim 3.35 #1 (Debian))
	id 17aSlB-0005z3-00; Fri, 02 Aug 2002 05:05:49 +0200
From: Nils-Erik Svangård <nisse@p-nisse.campus.luth.se>
Subject: gnue-forms: Dependencies are unmet, python2-base is required but do not exist in debian.
To: submit@bugs.debian.org
X-Mailer: bug
Message-Id: <E17aSlB-0005z3-00@p-nisse.campus.luth.se>
Date: Fri, 02 Aug 2002 05:05:49 +0200
Delivered-To: submit@bugs.debian.org

Package: gnue-forms
Version: 0.1.1-5
Severity: grave

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux p-nisse.campus.luth.se 2.4.18 #9 lör jul 27 12:33:29 CEST 2002 i686 unknown unknown GNU/Linux

Versions of the packages gnue-forms depends on:
ii  gnue-common    0.1.1-1        The shared library for many items of the GNU
ii  libwxgtk2.2-py        wxWindows Cross-platform C++ GUI toolkit (wx
ii  python2.1-xml  0.7.1-2        XML tools for Python (2.1.x)
python2-base	Not installed or no info

This line was added so that bug would send the bug report.

Received: (at 152456-close) by bugs.debian.org; 6 Nov 2002 03:08:08 +0000
>From troup@auric.debian.org Tue Nov 05 21:08:07 2002
Return-path: <troup@auric.debian.org>
Received: from auric.debian.org [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 189GY3-0008TR-00; Tue, 05 Nov 2002 21:08:07 -0600
Received: from troup by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 189GPN-0000HS-00; Tue, 05 Nov 2002 21:59:09 -0500
From: Jeff Bailey <jbailey@nisa.net>
To: 152456-close@bugs.debian.org
X-Katie: lisa $Revision: 1.19 $
Subject: Bug#152456: fixed in gnue-forms 0.4.1a-20021105-1
Message-Id: <E189GPN-0000HS-00@auric.debian.org>
Sender: James Troup <troup@auric.debian.org>
Date: Tue, 05 Nov 2002 21:59:09 -0500
Delivered-To: 152456-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
gnue-forms, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gnue-forms/gnue-forms-wxgtk_0.4.1a-20021105-1_i386.deb
  to pool/main/g/gnue-forms/gnue-forms_0.4.1a-20021105-1.dsc
  to pool/main/g/gnue-forms/gnue-forms_0.4.1a-20021105-1.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 152456@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Jeff Bailey <jbailey@nisa.net> (supplier of updated gnue-forms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue,  5 Nov 2002 16:02:56 -0500
Source: gnue-forms
Binary: gnue-forms-wxgtk
Architecture: source i386
Version: 0.4.1a-20021105-1
Distribution: unstable
Urgency: low
Maintainer: Jeff Bailey <jbailey@nisa.net>
Changed-By: Jeff Bailey <jbailey@nisa.net>
 gnue-forms-wxgtk - An XML-based forms painter
Closes: 152456 152949 155243 158218 162384 162384 166351
 gnue-forms (0.4.1a-20021105-1) unstable; urgency=low
   * This is the "Round Tuit" release.
   * New maintainer.  Thanks to jcater for producing the original debs
     (Closes: #166351)
   * Use DBS.  Update to Debhelper 4.
   * debian/copyright: Rewritten.
   * Update from CVS.  Change versioning to reflect this.
     (Closes: #162384)
   * Require Python 2.2 (Closes: #162384)
   * Merge in description from gnue-forms in Debian.
   * Closing all the old bugs, because this packaging has no relationship
     to the older one:  (Closes: #152456, #155243, #158218, #152949)
     Feel free to reopen any that still apply.  Sorry for the hassle.
 e09dbbb614497d036d36bfea2dff33a8 538 interpreters optional gnue-forms_0.4.1a-20021105-1.dsc
 6dfae7ef3f8d3842d4a17292d2b20d4a 147439 interpreters optional gnue-forms_0.4.1a-20021105-1.tar.gz
 5a9733186afb276e654d2945cb99d58a 94504 interpreters optional gnue-forms-wxgtk_0.4.1a-20021105-1_i386.deb

Version: GnuPG v1.2.1 (GNU/Linux)


Reply to: